This package was debianized by Peter Hawkins <peter@hawkins.emu.id.au> on
Fri, 19 Jul 2002 09:51:45 +1000.

It was downloaded from http://code.google.com/p/adns-python/downloads/list

Upstream Author: Andy Dustman

This software is Copyright 2002-2008 Andy Dustman

The Debian package is currently team maintained by the
Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>

The previous maintainer was
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

License: GPL v2+

 This program is free software; you may redistribute it and/or modify it under
 the terms of the GNU General Public License version 2 as published by the Free
 Software Foundation.

 This is distributed in the hope that it will be useful, but without any
 warranty; without even the implied warranty of merchantability or fitness for
 a particular purpose. See the GNU General Public License for more details.

 A copy of the GNU General Public License version 2 is available as
 /usr/share/common-licenses/GPL-2 in the Debian GNU/Linux distribution or on
 the World Wide Web at http://www.gnu.org/copyleft/gpl.html. You can also
 obtain it by writing to the Free Software Foundation, Inc., 51 Franklin St,
 Fifth Floor, Boston, MA 02110-1301, USA.

The Debian packaging is Copyright 2002-2004 Peter Hawkins <peterh@debian.org>,
Copyright 2007 Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>,
Copyright 2009 Jan Dittberner <jandd@debian.org> and is licensed under the
terms of the GPL v2+
